<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div></div>
        <script>
            function assignEvents(e) {
                var price = parseInt(prompt("Introduce the price of the product: "));
                var iva = prompt("Write which type of IVA do you want to use: (General|Reduced|Super Reduced)");
                var result = calculateIVA(iva, price);
                alert(result);
                function calculateIVA(iva, price) {
                    if (iva === "Reduced") {
                        result = price * 0.10;
                    } else if (iva === "Super Reduced") {
                        result = price * 0.04;
                    } else {
                        result = price * 0.21;
                    }
                    return "The IVA is : "+result;
                }
            }
            document.addEventListener("DOMContentLoaded", assignEvents);
        </script>
    </body>
</html>
